# TMR_TagProtocolList Struct Reference

`#include <tmr_tag_protocol.h>`

List of all members.

## Public Attributes

TMR_TagProtocol * | list
uint8_t | max
uint8_t | len

## Detailed Description

A list of TMR_Protocol values

## Member Data Documentation

uint8_t TMR_TagProtocolList::len

The number of entries in the list - may be larger than max, indicating truncated data.

TMR_TagProtocol* TMR_TagProtocolList::list

The array of values

uint8_t TMR_TagProtocolList::max

The number of entries there is space for in the array

The documentation for this struct was generated from the following file:

- tmr_tag_protocol.h